<?php
$z[0]=Array("field","内江公园,内江公园介绍,杨浦区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","内江公园位于杨浦区长白新村街道，原系果园苗圃，1983年改建，1984年10月1日建成开放，占地面积1.55公顷。内江公园园艺布局仿“古园林”，设双重园门，分内外两院，外院皂瓦白墙，方砖地坪，花窗宫灯，置山石盆景，内院芭蕉丛生，纤枝满墙，经内院月洞门，豁",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","内江公园_杨浦区内江公园旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　内江公园位于杨浦区长白新村街道，原系果园苗圃，1983年改建，1984年10月1日建成开放，占地面积1.55公顷。\n</p><p>　　内江公园园艺布局仿“古园林”，设双重园门，分内外两院，外院皂瓦白墙，方砖地坪，花窗宫灯，置山石盆景，内院芭蕉丛生，纤枝满墙，经内院月洞门，豁然开朗，别有天地。\n</p><p>　　<br clear=all>",549,883);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S24ZK20-213I.gif",885,968);
$z[7][4]['name']="litpic";

?>